<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_lO5S4PhYEeyFDdeJpgAVJQ" id="_lO4r0fhYEeyFDdeJpgAVJQ" label="CI_Word_Pattern_Frequency" purpose="evaluates the most frequent word patterns" description="counts the number of record for each distinct pattern. Patterns focus on words and are case insensitive. [word] represents a word, [char] represents a single lowercase character, [alnum] represents an alphanumeric word, [digit] represents a single digit, [number] represents a sequence of digits." version="0.1" statusCode="development" item="_lO5S4vhYEeyFDdeJpgAVJQ" displayName="CI Word Pattern Frequency">
    <author href="../../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_lO6hAPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lO6hAfhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lO6hAvhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:09:48.112+0800"/>
    <additionalProperties xmi:id="_lO6hA_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lO6hBPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lO6hBfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:09:48.112+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_lO5S4fhYEeyFDdeJpgAVJQ" path="System Indicators/Pattern Frequency Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_lO5S4vhYEeyFDdeJpgAVJQ" property="_lO5S4PhYEeyFDdeJpgAVJQ" state="_lO5S4fhYEeyFDdeJpgAVJQ" filename="CI_Word_Pattern_Frequency_0.1.definition">
    <indicatorDefinition href="CI_Word_Pattern_Frequency_0.1.definition#_frqV0D1SEeieEt49TD3y_Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
